/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}

#lang_sel_list.lang_sel_list_vertical {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul {border-top:none;}
#lang_sel_list.lang_sel_list_vertical li {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul a, #lang_sel_list_list ul a:visited {background-color:transparent; border:none; padding:3px;}

.owl-carousel .owl-item {overflow:hidden;}
#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; right:30px; top:0; width:29px; height:29px; font-size:0; text-indent:-2000px; }
#owl-comments .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:0px; top:0px; width:29px; height:29px; font-size:0; text-indent:-2000px;}
#owl-comments .owl-controls .owl-nav {}
#owl-comments .owl-controls .owl-dots {position:absolute; bottom:20px;width:auto;right:0;}
#owl-comments .owl-controls .owl-dot {float:left;}
#owl-comments .owl-controls .owl-dots .owl-dot span {width:10px;height:10px; background:#A0A0A0; display:block; margin:0 2px;float:left; border-radius:5px;}
#owl-comments .owl-controls .owl-dots .owl-dot span:hover, #owl-comments .owl-controls .owl-dots .active span {background:#070515;width:10px;height:10px;}
#owl-comments .owl-controls { width:100%; position:absolute; top:-45px; left:0px;height:100%; }

#owl-slider .owl-nav {}
#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:-100px; top:50%; width:70px; height:140px; font-size:0; text-indent:-2000px; margin-top:-90px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:-100px; top:50%; width:70px; height:140px; font-size:0; text-indent:-2000px; margin-top:-90px;}
#owl-slider .owl-controls { width:100%; position:absolute; top:50%; left:0; margin-top:0px; height:1px;}
#owl-slider .owl-controls .owl-dots {position:absolute; bottom:5%;width:100px;left:5%;display:none;}
/*#owl-slider .owl-controls .owl-dots .owl-dot span {width:9px;height:9px; background:#0055A5; display:block; margin:0 2px;float:left; border-radius:6px;}
#owl-slider .owl-controls .owl-dots .owl-dot span:hover, #owl-slider .owl-controls .owl-dots .active span {background:#FDA109;width:9px;height:9px;}*/

article.listing {margin:0;padding:25px 0 25px 170px;}
article > h2 {float:none; clear:both;margin-bottom:10px;}
article.post h2 a, article.listing h2 a, article.event h2 a {color:#3A8BED; text-decoration:underline;}
article.post h2 a:hover, article.listing h2 a:hover, article.event h2 a:hover {color:#BF33DD;}
article.listing p.listing-address, article.event p.event-address {margin-bottom:5px;}
article.listing div.listing-content p {color:#000;margin-bottom:5px;font-size:100%;line-height:120% !important;font-weight:300;}
article.listing div.listing-content p strong, article.listing div.listing-content p b {font-weight:300;}
article.listing p.listing-cat, article.listing div.listing-content p.listing-phone, article.event p.event-cat, article.event div.listing-content p.event-phone {color:#136d86;font-weight:bold;}
article.listing, article.event {border-bottom:none; border-top:#EFEFEF 1px solid;}
/*article.listing div.listing-content a:link, article.listing div.listing-content a:visited {color:#777;}*/
a.listing-fave-link {list-style:none;color:#5cac45; font-style:normal;font-size:11px; text-decoration:none;text-transform:uppercase;margin-top:10px;}
.listing_thumbnail {border:none;padding:0px;max-width:142px; height:auto; padding:0px; box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);border:#FFF 4px solid;}

.list .listing-faves, .va-dashboard .listing-faves {float:none;}
.list .listing-faves a.listing-fave-link, .list .listing-faves a.listing-unfave-link, .va-dashboard .listing-faves a.listing-fave-link, .va-dashboard .listing-faves a.listing-unfave-link {margin-top:10px;}

.pagination {border-top:#EFEFEF 1px solid; margin-top:20px; padding-top:25px;width:100%;}
.pagination a.page-numbers, .pagination a.page-numbers:link, .pagination a.page-numbers:visited {color:#666; text-decoration:none;}
.pagination .current {color:#5cac45;}

#main .section-head, div.list .section-head {border:none;background-color:transparent;box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;left:0; background:none;margin:0px 0 15px;}
#main .featured-head, .list .featured-head {border:none;background-color:transparent; background:none;height:auto;}
#main .section-head h1, div.list .section-head h1, .single-listing article.listing h1 {background-image:none;padding:0;background-color:transparent; background:none;margin-top:0px;font-size:28px;color:#136D86;font-weight:700; font-style:italic; font-family: 'Ubuntu', sans-serif;margin-bottom:7px;}
#main .featured-head h3, div.list .featured-head h3 {background-image:none;padding:0;font-size:24px;font-family: 'Ubuntu', sans-serif;font-weight:700;color:#5CAC45; text-shadow:none;background-color:transparent; background:none;margin-top:25px;margin-bottom:10px;}
#create-listing .featured-head, #create-event .featured-head {left:0px;}
input[type="submit"] {color:#5CAC45;}
#create-listing, #create-event {margin:0px;}
.plan .content {padding:20px 20px 12px 20px;}
.plan .price-box {right:15px;top:15px;padding:10px;}
.plan {margin:0 0 20px 0;}
.form-field, .wpua-edit-container {margin:10px 0;}
.plan .content::after {display:none;}
.form-field, .wpua-edit-container {margin:15px 0;width:100%;}
.clear-file {float:right;}
.category-buttons li a, .category-buttons li a:link, .category-buttons li a:visited {color:#444;text-decoration:none;margin-top:6px;}
.category-buttons li ul {display:none;}
ul.category-buttons {margin-top:7px;}
#main article .section-head, div.list article .section-head {left:auto;}

#main-navigation .menu li a {color:#FFF;font-family: 'Ubuntu', sans-serif;font-size:15px;padding:11px 18px 0;}
#main-navigation .adv_categories {background-color:#8bbc3f;}
#main-navigation .menu li:hover {background-color:#8bbc3f;}
#main-navigation .adv_categories .catcol ul li.maincat a {background:none;background-color:transparent;color:#FFF;border:none;}
#main-navigation ul.sub-menu {margin-top:9px !important;border:none;}
#main-navigation ul.sub-menu li {border-bottom: rgba(0,0,0, 0.2) 1px solid;}
#main-navigation .menu li.current-menu-item {background-color:#5CAC45}
#main-navigation ul.sub-menu li a {padding:7px 19px 0; text-align:left;font-size:13px;}
#main-navigation .menu ul li ul.sub-menu {background-color:#8bbc3f;}
#main-navigation .menu ul li ul.sub-menu li:hover {background-color:#5CAC45}

.error404 article {margin:25px 0;}
article.post a.comment-count {text-decoration:none;}
#listing-tabs .tabs a, #event-tabs .tabs a {padding:8px 30px;}
#listing-tabs section.tab, #event-tabs section.tab {padding:20px 0;}
#listing-tabs .tabs, #event-tabs .tabs {margin-left:0px;}

#listing-images .larger, #listing-images .smaller {background-color: transparent; border:none;}

.single-listing article.listing {padding:10px 0 20px;}
.single-post article.post {padding:0px;}
.single-post article.post h1 {margin-top:0px;font-size:28px;color:#136D86;font-weight:700; font-style:italic; font-family: 'Ubuntu', sans-serif;margin-bottom:15px;}
#sidebar .section-head h3 {background-image:none; background-color:transparent;padding:0;color:#8bbc3f;display:none;}
#main .section-head, div.list .section-head {background-image:none; background-color:transparent;}
#sidebar aside {width:100%;float:left;}
#sidebar li {border:none;}
.btn-account {padding:7px 30px 8px 20px;}
.btn-account:after {top:8px;}
input.reg:hover, input.reg:focus {color:#5CAC45 !important;}

.type-post h1 {margin-bottom:5px;height:auto !important; line-height: 110% !important;}
.type-post .overview p {line-height:160%; font-size:110%;}
.wp-caption {background-color: transparent; border:none;}

ul.mks_adswidget_ul {max-width:100%;}
ul.mks_adswidget_ul li {max-width:100%}
.advert-banner ul.mks_adswidget_ul {}
ul.mks_adswidget_ul img {height:auto !important;}
.sorting-left {float:left;margin-top:10px;}
.sort-info {display:inline-block;font-size:12px;color:#666; line-height:24px; vertical-align:top;padding-right:6px;}
.list-sort-dropdown {margin:0;}
.sorting-home {margin-top:8px;}

#create-listing .web label input[type="text"], #create-event .web label input[type="text"] {padding-left:46px;}
#create-listing .listing-urls label span, #create-event .event-urls label span, #create-event .location-url label span {top:27px;font-weight:normal;}

.gallery-item img.attachment-thumbnail {width:200px;height:auto;max-width:100%;}

.single-event #listing-images .larger img {max-width:100%;}
.single-event #listing-images {max-width:476px;}
.single-event #listing-images .smaller a + a {margin-left:0px;}
.single-event #listing-images .smaller img {margin:0;}
.single-event .facebook-icon, .single-event .twitter-icon {width:16px;height:16px;display:inline-block;}

.single-listing #listing-images .larger img {max-width:100%;box-shadow:none;padding:0;}
.single-listing #listing-images {max-width:100%;border:none;}
.single-listing #listing-images .smaller a + a {margin-left:0px;}
.single-listing #listing-images .smaller img {margin:0;borde:none;width:25%;box-shadow:none;padding:2px;border:none;}
.single-listing .facebook-icon, .single-listing .twitter-icon {width:16px;height:16px;display:inline-block;}
.google-plus-icon {background:url(images/tiny-google-plus-icon.png) 0 0 no-repeat;width:16px;height:16px;display:inline-block;}
.single-listing #listing-images .larger, .single-listing #listing-images .smaller {padding:0;}
.single-listing #sidebar {margin:0;}
.single-listing #sidebar .section-head {display:none;}

.va-dashboard #main .featured-head h3, div.list .featured-head h3 {margin-top:0;font-size:18px;}
.va-dashboard #main .featured-head.post-status-expired-head, .va-dashboard div.list .featured-head.post-status-expired-head, .va-dashboard #main .featured-head.post-status-draft-head, .va-dashboard div.list .featured-head.post-status-draft-head {background-image:none;border:none;background-color:#FFF;padding-right:5px;}
#cboxTitle {display:none !important;}

article.listing.featured, article.event.featured {padding:25px 10px 25px 170px}
article.listing.featured img {left:5px;}
.featured-head h3 {background-image:none;padding:0px;margin:0 0 10px;}
.advertise-here-b {top:-16px;right:auto;}
.advert-banner {padding-bottom:10px;}
.row {min-width:100% !important;}

.type-post .overview p.wp-caption-text, p.wp-caption-text {font-size:13px;color:#555;}
.type-post .overview p.wp-caption-text small, p.wp-caption-text small {font-size:8px;padding:0;display:inline-block;width:auto;background-image:none;overflow:visible;color:#555;margin:0;}

.gallery .attachment-thumbnail {float:none;}

.textwidget {margin:0px;}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
#main-navigation .menu li a {padding:11px 13px;font-size:14px;}
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
#main-navigation .menu li a {padding:11px 9px;font-size:12px;}
}

@media only screen and (max-width: 850px), only screen and (max-device-width: 850px) {
#main-navigation .menu li a {padding:11px 5px;font-size:11px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-slider .owl-controls {display:none;}
article.listing {padding:20px 0 20px;}
.listing_thumbnail {display:none;}
.advert-banner {padding-bottom:20px;}
}